MKD2LATEX(1)

NAME
mkd2latex - convert a markdown document into LaTex

SYNOPSIS
mkd2latex [file]

DESCRIPTION
mkd2latex utility reads file and generates LaTex input from markdown source. If unspecified, file is taken to be standard input.

EXIT STATUS

SEE ALSO
mkd2html(1), mkd2man(1)

AUTHORS
-nosplit mkd2latex was written by Natasha "Kerensikova" Porte <natacha@instinctive.eu>, Baptiste Daroussin <bapt@freebsd.org> and Michael Huang. Manual page was originally written by Massimo Manghi <mxmanghi@apache.org>, and rewritten to mdoc format by Svyatoslav Mishyn <juef@openmailbox.org>.